.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d0bf5e72-63be-6601-7f9c-393dbbac20fd {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin: 0 auto;
}

body.signed-in .lfr-layout-structure-item-d0bf5e72-63be-6601-7f9c-393dbbac20fd {
    display: none !important;
}body:not(.signed-in) .lfr-layout-structure-item-65079e08-461b-609a-6b71-70a017761433 {
    display: none;
}

.lfr-layout-structure-item-65079e08-461b-609a-6b71-70a017761433 {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin: 0 auto;
}.lfr-layout-structure-item-0658ce31-9a7c-d2c9-8429-b95b2110d41d {
text-align: center !important;
}
.lfr-layout-structure-item-d857e634-128f-06e7-9dbc-3f002af764e2 {
text-align: center !important;
}
